[language]
id=0409
name=English

[CTRLSTRING]
1002=Network Configuration
1003=DHCP
1004=Manually
1005=IP Type
1006=IP
1007=Subnet Mask
1008=Gateway
1009=Preferred DNS
1010=Alternate DNS
1011=HTTP Port
1012=Command Port
1013=Data port
1014=Save
1015=Apply
1016=Refresh
1017=PPPOE
1018=Connection Status
1019=Password
1020=User Name
1021=DDNS Server
1022=Update Interval
1023=Domain
1024=Encryption Algorithm
1025=SMTP Server
1026=SMTP Port
1027=Sender Address
1028=Sender Password
1029=Recipient Address 1
1030=Recipient Address 2
1031=Recipient Address 3
1032=Attach Image
1033=P2P
1034=DID
1035=Port
1036=Registration Interval
1037=Server
1038=Central server
1039=DDNS
1040=Mail Notification
1041=Network Setting  
1042=Port Configuration
1043=PPPOE Settings
1044=DDNS Settings
1045=Mail Settings
1046=P2P Settings
1047=1 minute
1048=5 minutes
1049=10 minutes
1050=15 minutes
1051=30 minutes
1052=do not update
1053=FTP Settings
1054=Passive Mode
1055=Save Folder 
1056=Uploading
1057= RTSP Settings
1058=UPNP Settings
1059=Internet IP
1060=RTSP Port
1061=SSID
1062=Security Mode
1063=WPA Algorithm
1064=Key
1065=MAC
1066=Wireless State
1067=Wireless Network Settings
1068=Search
1069=None
1070=Open
1071=WPA-PSK
1072=WPA2-PSK
1073=AES
1074=TKIP
1075=Index
1076=RSSI
1077=Encrypt
1078=Authentication
1079=Current Mode
1080=Switch to
1081=WPA-NONE
1082=WPA2
1083=WPA
1084=Image
1085=Video
1086=Image and Video
1087=Theme
1088=Content
1089=Snap Interval
1090=Test
1091=Chinese characters are not supported
1092=Up to 127 characters can be entered. Chinese characters are not supported
1093=3 minutes
1094=Close
1095=SSL
1096=TLS
1097=STARTTLS
1098=Main Stream
1099=Sub Stream
1100=Copy
1101=Codec Settings
1102=Third Stream
1103=Codec Parameters
1104=Video Type
1105=Codec Algorithm
1106=Resolution
1107=FPS
1108=Rate Control
1109=Bitrate
1110=Difinition
1111=Reference Bitrate Value
1112=Set
1113=VBR
1114=CBR
1115=Highest
1116=High
1117=Middle
1118=Low
1119=Lower
1120=Lowest
1121=Predefined
1122=Manually Input
1123=128
1124=256
1125=512
1126=1024
1127=1536
1128=2048
1129=3072
1130=4096
1131=5120
1132=6144
1133=8192
1134=10240
1135=12288
1136=Video & Audio
1137=Video
1138=Audio Stream
1139=Input Volume
1140=NONE
1141=Audio Settings
1142=System Settings
1143=PTZ Settings
1144=PTZ Enable
1145=PTZ Address
1146=PTZ Protocol
1147=Band Rate
1148=Remote Settings
1151=Alarm Settings
1152=Motion
1153=Schedule
1154=Clear All
1155=Select All
1156=All Day
1157=Disk Information
1158=Sun.
1159=Mon.
1160=Tue.
1161=Wed.
1162=Thu.
1163=Fri.
1164=Sat.
1165=Disk Id
1166=Total Size
1167=Free Space
1168=Disk Type
1169=Disk Properties
1170=Capture Scale
1171=Record Scale
1172=Disk Status
1173=Format
1174=Sensitivity
1175=Trigger FTP
1176=Send Email
1177=Trigger Capture
1178=Trigger Record
1179=Linkage push
1180=High
1181=Middle
1182=Low
1183=Device Information
1184=Device Name
1185=Device Model
1186=Serial Number
1187=Software Version
1188=WEB Version
1189=OCX Version
1190=Alarm Input
1191=Alarm Output
1192=Voice Call
1193=Camera Settings
1194=Name
1195=Channel Display
1196=Time Display
1197=OSD Settings
1198=Image Settings
1199=Smart Night
1200=IR-CUT Mode
1201=IR-CUT Sensitivity
1202=IR-CUT Delay
1203=IR-CUT Reverse
1204=Normal Mode
1205=Full Color
1206=Intelligent Mode
1207=Auto( Passive Mode )
1208=Day
1209=Night
1210=Auto( Active Mode )
1211=Timer
1212=Start Time
1213=End Time
1214=Record Settings
1215=Video Type
1216=No Video
1217=Timing Video
1218=Motion Video
1219=Alarm Video
1220=10~600 s
1221=Delay Interval
1222=Set
1223=Highest
1224=Lowest
1226=Output Volume
1227=Default
1228=Enable
1229=User Management
1230=Disbale
1232=Save to SD
1233=Interval fo Saving SD
1234=Save to FTP
1235=Interval fo Saving FTP
1236=10~86400 s
1237=10~86400 s
1238=Timing Snapshot
1239=Date Format
1240=24-Hour Time
1241=Device Date Time
1242=Synchronize Network Time
1243=Time Zone
1244=Sync Interval
1245=Server Address
1246=YYYY-MM-DD hh:mm:ss
1247=MM-DD-YYYY hh:mm:ss
1248=DD-MM-YYYY hh:mm:ss
1249=Time Settings
1250=Date/Time
1251=Daylight Saving Time
1252=(GMT -12:00) Eniwetok
1253=(GMT -11:00) Midway, Samoa
1254=(GMT -10:00) Hawaii
1255=(GMT -09:30) Marquess Islands
1256=(GMT -09:00) Alaska
1257=(GMT -08:00) Pacific Time (U.S. and Canada)
1258=(GMT -07:00) Mountain Time (U.S. and Canada)
1259=(GMT -06:00) Central Time (U.S. and Canada), Mexico City
1260=(GMT -05:00) Eastern Time (U.S. and Canada), Bogota, Lima
1261=(GMT -04:00) Pacific Time (Canada), Santiago, La Paz
1262=(GMT -03:30) Newfoundland
1263=(GMT -03:00) Greenland
1264=(GMT -02:00) Central Atlantic
1265=(GMT -01:00) The Cape Verde Islands
1266=(GMT +00:00) Greenwich Mean Time: London, Lisbon, Bensabranda
1267=(GMT +01:00) Brussels, Paris, Berlin, Rome, Madrid, Stockholm
1268=(GMT +02:00) Athens, Jerusalem, Cairo, Helsinki
1269=(GMT +03:00) Nairobi, Riyadh
1270=(GMT +03:30) Tehran
1271=(GMT +04:00) Baku, Tbilisi, Abu Dhabi, Muscat, Moscow
1272=(GMT +04:30) Kabul
1273=(GMT +05:00) Islamabad, Karachi, Tashkent
1274=(GMT +05:30) Chennai, Kolkata, Mumbai, New Delhi
1275=(GMT +05:45) Kathmandu
1276=(GMT +06:00) Almaty, Astana, Dhaka
1277=(GMT +06:30) Rangoon
1278=(GMT +07:00) Bangkok, Hanoi, Jakarta, Novosibirsk
1279=(GMT +08:00) Beijing, Singapore, Taipei
1280=(GMT +08:30) Pyongyang
1281=(GMT +08:45) Yukra
1282=(GMT +09:00) Seoul, Yakutsk, Tokyo
1283=(GMT +09:30) Darwin
1284=(GMT +10:00) Guam, Melbourne, Sydney, Port Moresby
1285=(GMT +10:30) Lord Howe Island
1286=(GMT +11:00) Solomon Islands, New Caledonia, Vladivostok
1287=(GMT +12:00) Auckland, Wellington, Fiji, Magadan
1288=(GMT +13:00) Nuku'alofa
1289=Sync PC Time
1291=Check Wireless Setup
1292=Check
1294=WiFi Hotspot ( AP )
1295=Notmal WiFi Mode ( STA )
1296=Connected
1297=Disconnected
1298=Open
1299=Close
1300=Unsupported
1301=Not Connected
1302=Line-in
1303=Microphone
1304=Support
1305=Connecting
1306=Disconnecting
1307=Stopped
1308=Stopping
1309=Registered
1310=Registering
1311=Audio Format
1312=Set Position
1313=Set Area
1314=Idle
1315=Writing
1316=Reading
1317=Disk Exception
1318=Disk Error
1319=Read Only
1320=Read Write
1321=Unformatted
1322=Formatting
1323=Normal
1324=Format Failed
1325=Reset Default
1326=Restore Factory
1327=Reboot
1328=System Maintain
1329=Restore Default
1330=Network Connection
1331=Current Client
1332=Wired Network
1333=WiFi
1334=Flip Vertical
1335=Flip Horizontal
1336=Flip Center
1337=Image Mirror
1338=Show Preview
1339=Close
1372=The current device does not support timing capture
1373=The current device does not support WIFI
1374=12-Hour Time
1375=Time Format
1376=fps
1377=Kbps
1378=( 256~12288Kbps )
1388=( 256~2048Kbps )
1389=Disk not found
1390=Disk exception, need to be formatted
1391=Abnormal disk, need to be replaced
1392=Failed to format, need to restart
1393=Unmount failed
1394=The device is busy
1398=DST Mode
1399=Time Span
1400=Date
1401=Week
1402=Jan.
1403=Feb.
1404=Mar.
1405=Apr.
1406=May.
1407=Jun.
1408=Jul.
1409=Aug.
1410=Sept.
1411=Oct.
1412=Nov.
1413=Dec.
1414=1st Week
1415=2nd Week
1416=3rd Week
1417=4th Week
1418=5th Week
1419=Hour
1425=Start time
1426=End time
1427=Hour
1429=WiFi Scanner
1430=Minimum length: 8
1433=PTZ Extension Settings
1434=Cruise open preset
1435=Cruise stop preset
1436=Watch open preset
1437=Watch stop preset
1438=Speed
1439=Close
1441=Maximum: 10
1442=Cruise
1443=Watch
1444=Image Mode
1445=Standard mode
1446=Faceless exposure mode
1447=License plate mode
1448=Infrared light
1449=White light
1450=Effective brightness threshold
1451=Call
1452=Audible alarm
1453=Audible alarm
1454=Sound type
1455=Delay time
1456=Volume range
1457=second
1458=Custom
1459=Dog
1460=Alert
1461=Channel management
1462=System maintenance
1463=Video input
1464=Audio input
1465=General configuration
1466=Offline
1467=Internet ready
1468=Intranet ready
1469=Scan to Get DID
1470=Scan to Download APP
1474=Success
1475=Failed
1476=Mapping
1478=Beep alert
1479=Snapshot configuration
1480=Snapshot Count
1481=Loop write
1482=Exception handle
1483=Upload alarm center
1484=Exception type
1485=Disk failure
1486=Access violation
1487=Offline
1488=Disk full
1489=Maintenance mode
1490=Weekly plan
1491=Maintenance Time
1492=Next maintenance time
1493=Auto Maintenance
1494=Disbale
1495=Weekly
1496=Daily
1497=Single
1498=Maintenance time setting is illegal
1499=Clear alarm
1500=Protocol
1501=Remove
1502=Login failed
1503=Limited connection
1504=Communication error
1505=Not Connected
1506=Disconnect
1507=Failed to get configuration
1508=Disconnected from the network
1509=IP conflict
1510=Modify
1516=Add
1517=Cancel
1521=Manually add devices
1522=Modify device information
1523=Front-end device probe list
1524=Add manully
1525=Device type
1531=YYYY-MM-DD W hh:mm:ss
1532=MM-DD-YYYY W hh:mm:ss
1533=DD-MM-YYYY W hh:mm:ss
1534=Automatic
1535=Add device
1536=Trigger snapshot
1537=Trigger record
1540=Humanoid detection
1541=Please use the username and password provided by the broadband company
1542=Hot spot mode: set as a wireless access point, is the creator of a wireless network that can be accessed and accessed by other wireless devices such as mobile phones
1543=Ordinary mode: as a wireless network user, the device can access to the external network by connecting to wifi hotspots
1544=Please click apply first, then test!
1545=Note: save the configuration and click test
1546=For some FTP servers, to use this feature, you need to create a folder with the command "FTP"
1547=Custom sound only supports APP
1548=user1~user5 cannot modify device parameters!
1549=60 minutes
1550=Face config
1551=Face detect
1552=Face library
1553=Face recognit
1554=Recognit record
1555=Zone config
1556=Capture config
1557=Info overlay
1558=Default
1559=Auto mode
1560=Fast mode
1561=Optimal mode
1562=Custom
1563=Face cutout
1564=half cutout
1565=full-body cutout
1566=Snapshot interval(ms)
1567=Index
1568=Face group name
1569=Sum in storage
1570=Creation time
1571=Management
1572=Remove
1573=Edit
1574=Show
1575=total
1576=item.each page
1577=Regular
1578=Face library
1579=Name
1580=Recognit time
1581=Recognit result
1582=Detial Information
1583=Cancle
1584=Regular
1585=Query
1586=Back to face library
1587=Name
1588=Sex
1589=Birthday
1590=City
1591=ID type
1592=ID num
1593=Model state
1594=Modify
1595=Pedestrian filter
1596=Add one
1597=Are you sure to delete all face libraries (except unbound ones)?
1598=Are you sure to export all the face library information?
1599=Confirm
1600=Warning area
1601=Monitoring area
1602=Welcome
1603=Deep water warning
1604=Private sector
1605=Hazardous area
1606=Valuables
1607=Highland warning
1608=Private parking spaces
1609=Audition
1610=The audition will be played on the camera!
1611=Trigger Alarmout
1612=Trigger Alarmout 1
1613=Trigger Alarmout 2
1614=Normal White
1615=Threshold of turning off light
1616=Threshold of turning on light

1621=Default face library
1623=Men
1624=Female
1625=Other
1626=ID card
1627=Passport
1631=UnBindGroup
1635=Comparison fail
1636=Comparison success
1637=Country
1638=Province
1639=Intelligent
1640=All face library
1641=All regular
1642=All result
1644=Result
1645=Unknown
1646=Please select
1647=Removed from all face group
1649=Add mode choose
1650=New faces
1651=Import from the face library
1652=directory
1653=Catalog...
1654=Import
1655=Create
1656=Clear
1657=Single add
1658=The scene to collect
1659=facegroup choose
1660=Add

1666=Trigger alarm out one
1667=Trigger alarm out two
1669=Face detection region
1670=Max face
1671=Min face
1672=Naming format: name #S sex #B Birthday #C countries #P province # city #T certificateType #M ID.jpg
1673=Sample: rose#S1#B1990-01-01#China#PNew York#California#T1#M330501190001016222.jpg 
1675=Snap mode
1676=Snap number
1677=Quality threshold
1678=Inclined face Angle
1679=Pitching Angle
1680=Side face Angle
1681=Cutout config
1682=Sex: 0.male 1.female
1683=Type: 0.IC 1.passport 2.other
1684=Illegal reasons
1685=Cause of import failure
1686=File name
1687=Overlay face tracking box
1688=File count:
1689=Number of legal files:
1690=total number of successful imports:

2059=Fuzzy degree

1691=Rules
1693=Whether enabled
1694=Identify rules
1696=Upper limit
1698=Recognit threshole
1700=(Recommend threshold 60~95)
1701=Linked face library
1702=Linkage options
1703=Face library list
1705=Export

1719=Capture the original
1720=Contrast figure
1725=Similarity

1748=Import file

1758=Batch add
1759=Delete
1760=Query condition
1761=Clear
1762=Bind

2001=Display Settings
2002=Auto IP
2003=Does not overlap
2004=Resolution and bit rate
2005=White balance 1
2006=White balance 2
2007=Additional Overlay Information
2008=Alarm
2009=Normally Open
2010=Normally Close
2011=Keep
2012=Custom
2013=Alarm Out Name
2014=Alarm Out Delay
2015=1~600 Seconds
2016=Alarm In Name
2017=Alarm In Type
2019=Trip Wire Settings
2020=Trip Wire Rules
2021=Human
2022=Set Position
2023=Overlay Settings
2024=Human Frame
2025=Channel
2026=IP address
2027=Port
2028=Protocol
2029=MAC address
2030=Status
2031=Device type
2032=Face Frame
2033=Area Box
2034=Trip Wire
2035=Defense Area
2036=System Log
2037=Event
2038=Time
2039=System Log
2040=Privacy cover
2041=Configuration
2042=Record
2043=Video Loss
2044=User Management
2045=Alarm Event
2046=Exception Event
2047=Storage Management
2048=All Log
2049=System Upgrade
2050=PTZ Control
2051=Illegal Shutdown
2052=Normal Shutdown
2053=Boot Up
2054=Remote Reboot
2055=Video Plan
2056=Common Configuration
2057=Codec Configuration
2058=Network Configuration
2059=Degree of Blur
2060=Clear Alarm
2061=Server Configuration
2062=Motion Detection Configuration
2063=PTZ Configuration
2064=Restore Default
2065=Configure Device Parameters
2066=Display Mode Parameters
2067=ISP Color Configuration
2068=Automatic Maintenance
2069=Alarm Output Operation
2070=Alarm Input Operation
2071=Custom Action
2072=Enter PTZ Configuration
2073=Output PTZ Configuration
2074=Input Parameter Operation
2075=Output Parameter Operation
2076=Abnormal Parameter Operation
2077=Start Manual Recording
2078=Start Automatic Recording
2079=Stop Recording
2080=All Users Management
2081=All Recording Operations
2082=Add User
2083=Delete Users
2084=Modify User
2085=User Login
2086=User Logout
2087=All Alarm Events
2088=Motion Detection Started
2089=Watchman Cycle
2090=End of Motion Detection
2091=Alarm Input Starts
2092=All Abnormal Events
2093=IP Conflict
2094=Disk Full
2095=Access Violation
2096=Signal Loss
2097=Signal Recovery
2098=Disconnected from the Network
2099=All Storage Management
2100=Format Partition
2101=Create Partition
2102=Delete Partition
2103=Unmount Partition
2104=Disk Group Management
2105=The Network Recovery
2106=User is Locked
2107=Face Recognition Begin
2108=End of Face Recognition
2109=Modify System Time
2110=Modify Face Parameters
2111=Modify the Humanoid Parameters
2112=Log Type
2113=Begin Time
2114=First Page
2115=Last Page
2116=Previous Page
2117=Next Page
2119=Snapshot Configuration

2127=Channel
2128=Displays the date and time
2129=Channel name
2130=Displays the channel name
2131=According to preview
2132=Copy to channel
2133=All channel
2134=Copy
2135=Normal Mode
2136=Night Mode
2137=IR-CUT Mode
2138=AntiFlash Mode
2139=Aperture Type
2140=Exposure Time
2141=Gain
2142=White Balance
2143=Denoise 3D
2144=BLC
2145=Wide Dynamic
2146=Mirror Image
2147=Red gain
2148=Blue gain
2149=Timing
2150=Restore
2151=Time Alarm
2152=Start time
2153=End time
2154=Enable
2155=Disable
2156=Trigger Email
2157=Audible alarm
2158=Trigger PTZ
2159=Trigger PTZ configuration
2160=Preset point
2161=Cruise point
2162=Track
2163=No action
2164=Enable privacy cover
2165=Boot Once
2166=Enable PTZ
2167=Video Stream Type
2168=Fullscreen alarm
2169=Clear Area
2170=Link Channel
2220=Close the update

2238=Tip: currently, the face is only deleted in the face bank. If you want to delete the face bank completely, please go to the unbound face bank and delete it completely
2239=Add mode
2241=Picture from
2243=Max size of image(256KB);Maximum resolution(736P)
2265=Support image (.jpg); Maximum size supported (256KB)
2273=Delay(ms)
2274=Incandescent
2275=Warm
2276=Fluorescent
2277=Natural
2278=Manual
2279=Auto
2280=Locked
2281=Auto
2282=Manual
2283=weak
2284=Normal
2285=Strong
2286=Left-right
2287=Up-down
2288=Center
2289=Image Resolution
2290=Image Quality
2291=Manually
2292=Timing
2293=Manual Threshold
2294=Control Mode
2295=Work Mode
2296=Brightness
2297=Turn off Threshold
2298=Turn off Threshold
2299=minutes
2300=Privacy Settings
2301=Push Contains Faces
2302=Push Contains Temperature
2303=Log Contains Faces
2304=Log Contains Temperature
2305=Display Contains Faces
2306=Display Contains Temperature
2307=Access Control
2308=Access Mode
2309=Not Support
2310=Face Recognition
2311=Normothermia
2312=Normothermia & Face Recognition
2313=Normothermia & Mask
2314=Temperature Monitoring
2315=Fahrenheit(℉)
2316=Centigrade(℃)
2317=Recommended Range
2318=Show Face Head Frame OSD
2319=Show Temperature OSD
2320=Temperature Unit
2321=Temperature Revise
2322=Normothermia Range
2323=Temperature Revise
2324=Mobile Push
2325=Mask Detection
2326=Mask alarm
2327=No mask for alarm
2328=Temperature
2329=Fever
2330=Mask Detection
2331=Without Mask
2332=wear mask
2333=Having a fever
2334=Normal
2335=Export excel
2336=Live Testing
2337=Live test switch
2338=MQTT Server
2339=HTTP Server
2340=Enable
2341=Cloud ID number
2342=Cloud Address
2343=Cloud Port
2344=Access Type
2345=Cloud Username
2346=Cloud Password
2347=Cloud Topic
2348=Main topic
2349=Device operation interfavce
2350=Event publishing interface
2351=Server Connection Status:
2352=none
2353=enter
2354=exit
2355=init
2356=success
2357=Username or password error
2358=ID conflict
2359=network exception
2360=unknow
2361=Protocol
2362=Server Address
2363=URL path
2364=Port
2365=Server username
2366=Server password
2367=timeout
2387=activation code
2388=status
2389=Not support active
2390=Activation succeeded
2391=Activation failed
2392=Activation invalid
2393=Key frame interval
2394=Param curing
2395=Cancle curing
2396=Curing config
2397=Mind personal belongings
2398=Catch thief
2399=Help
2400=Lens multiples
2401=Linkage alarm
2402=Background Settings
2403=Stack configuration 
2404=Humanoid frame
2405=Face frame
2406=Protection box
2408=Brightness
2409=Contrast
2410=Saturation
2411=Chromaticity
2412=Sharpness
2414=Human tracking
2416=Third party protocol
2417=Protocol config
2418=Lower
2419=Higher
2420=Light alarm
2421=Open always
2422=Twinkle
2423=Light mode
2424=Delay time
2425=(1~60)(s)
2426=This function is only triggered by humanoid and only works during the day
2428=Event record
2429=Continuous record
2430=Record plan
2431=Custom
2432=Daily
2433=Server prefix
2434=APP ID
2435=Secret
2436=IoT cloud server
2437=Jigong platform
2438=Platform mode
2439=Management platform
2441=Note: When switching the platform mode, the current face database will be cleared, please operate carefully
2442=Features
2443=Support activation
2444=Activated
2445=Activation status
2446=RTMP
2447=AF
2448=CAY AF
2449=DL
2450=Face snapshot
2451=Face recognit
2452=Face trace
2453=AI-tick
2454=MEGV face snapshot
2455=Advanced human tracking
2456=NVR face snapshot
2457=Face Detection
2458=UVC
2459=License plate recognition
2461=Download failed
2462=Downloaded
2463=Upgrading
2464=Upgrade failed
2465=Upgrade successed
2466=Cloud upgrade server configuration is invalid
2467=Unsupported custom
2468=Unsupported board type
2469=Failed to download the upgrade list
2470=Failed to save the upgrade list
2471=Failed to open the upgrade list
2472=Upgrading in other ways
2473=Upgrade credential verification failed
2474=Repeat operation
2475=Failed to download the upgrade file
2476=Not enough memory
2477=The upgrade file is too large
2478=Download incomplete
2479=Failed to upgrade and restart the device
2480=Failed to verify the upgrade file
2481=Unknown error
2482=Current version
2483=New version
2484=File size
2485=Download percent
2486=Upgrade status
2487=Upgrade
2488=Version description
2489=Cloud upgrade
2490=Cloud status
2491=Intranet ready
2493=Not enough storage space
2497=Get DID
2520=The password is between 8 and 16 characters long, composed of letters and numbers, and contains at least one uppercase letter
2521=Detection distance
2522=Near
2523=Middle
2524=Far
2525=Speaker volume
2526=Microphone volume
2527=Status LED switch
2528=Sounds and Status LED
2529=Auto switch
2530=Always on
2531=Always off
2532=Automatically switch to infrared night vision mode when the light is dim
2533=For situations where the light is always dark
2534=For situations where the light is always bright
2535=Infrared night vision
2536=Turn on infrared night vision mode, you can take clear pictures even in low light conditions, you can set according to the situation
2537=Before use
2538=After use
2542=After the status indicator is turned off, there will be no indicator light to indicate when viewing the device and when the device triggers an alarm, and the person in front of the device will not be aware that it is being monitored
2543=Weak password
2544=Battery remain percent
2545=Traffic operation mode
2546=Gas detection

[MSGSTRING]
1149=Tips
1150=Devcie offline
1225=Invalid Parameters
1231=The system will create a user with a blank password and continue ?
1290=Modifying the port may cause the device to reboot. Continue ?
1293=Current device does not support WIFI function
1340=Querying configuration
1341=Query configuration failed
1342=Refreshing
1343=Refresh failed
1344=Saving configuration
1345=Save configuration failed
1346=Formatting is not interruptible, and all data on the storage device will be cleared, still have to be formatted?
1347=Formatted successfully
1348=Format
1349=Formatting storage device... This process may take tens of seconds
1350=Format failed, please check the condition of the memory card
1351=FTP configuration test
1352=Testing FTP... Please check file upload on FTP server
1353=Failed to upload file to FTP. Please check the configuration
1354=FTP test succeeded.
1355=Mail test
1356=Sending test email... Please check if the test email was successfully received in the inbox later
1357=Failed to send test email. Please check the configuration
1358=Mail test completed
1359=Switching to WIFI hotspot mode will cause the device to reboot. Continue?
1360=Switch to WIFI hotspot mode
1361=Switch to WIFI hotspot mode. After success, you can use a mobile phone to access the device like a router...
1362=Failed to enter WIFI hotspot mode, please check
1363=Switching to normal WIFI mode will cause the device to reboot. Continue?
1364=Switch to normal WIFI mode
1365=Switching to normal WIFI mode will cause the device to restart. After restart, the device will automatically connect to the specified router.
1366=Failed to switch normal WIFI mode, please check
1367=Check the validity of WIFI configuration
1368=Checking WIFI configuration...
1369=The current WIFI configuration is invalid, please check the configuration
1370=The current WIFI configuration is valid, please click the "Apply" button to save the configuration.
1371=SSID is empty, please select or fill in a valid SSID
1379=Video Control
1380=Opening preview
1381=Closing preview
1382=Failed to open preview
1383=Close preview failed
1384=Set bit rate as reference
1385=Setting bit rate as reference
1386=Failed to set bit rate to reference value
1387=The current wireless network card is in the WIFI hotspot mode and cannot be checked for validity, but it can be saved. Please switch to ordinary WIFI mode before doing this operation
1395=Password error
1396=Make sure the wireless configuration is correct, otherwise the wireless parameters you set will not take effect and will revert to the old configuration
1397=To ensure that the wireless configuration is saved successfully, please click "Check" button to check the validity. Save after the test is successful. Continue ?
1420=Invalid wireless parameters
1421=Wireless card is not enabled
1422=Currently in AP mode, only STA mode support test
1423=Currently testing
1424=No wireless devices available
1428=Invalid parameter: invalid bitrate
1431=Password must be longer than 8 digits
1432=The current operation is not completed, please wait...
1440=PTZ speed exceeds maximum
1471=Modifying the DID number will cause the device to restart. Continue ?
1472=Modifying the RTSP port will cause the device to reboot. Do you want to continue?
1473=Invalid port
1477=Invalid time interval
1511=Deleting device
1512=At least one device needs to be selected
1513=Device deletion failed
1514=You can only select up to one device
1515=Delete device
1518=Modify device information
1519=Modifying device information
1520=Failed to modify device information
1526=Add device
1527=Adding device
1528=Adding device failed
1529=Device address is invalid
1530=Device account is invalid
1538=Currently in bulk copy
1539=The channel is currently being copied:
1587=Are you sure delete the selected device?
1588=Are you sure clear alarm?

1597=Are you sure to delete all face libraries (except unbound face libraries)?
1598=Are you sure to export all face library information?
1617=Light off threshold must be less than light on threshold
1618=Create face Group
1619=The face library is currently being created
1620=Failed to create face library
1622=The face library name is empty
1628=Are you sure to delete the current face library?
1629=The name of the face library is currently being modified
1630=Fail to modify
1632=Create face repository has reached its limit!
1633=Currently being deleted
1634=Fail to delete
1643=Start time is greater than end time!
1648=Please choose at least one
1653=Currently only JPG format is supported
1654=Please input name
1655=Adding face information
1656=Failed to add face information
1657=Confirm binding to the current face library?
1661=Currently binding information
1662=Binding failed
1663=Currently the path is null
1664=Staff picture already exists
1665=Exporting information
1666=Failed to export information
1667=Importing information
1668=Import failed
1669=Successful import, the device is about to restart
1670=Are you sure you want to delete it completely?
1671=Please select the file to import
1674=Make sure to delete all faces completely?
1675=Names are null or more than 32 
1676=Image naming is illegal
1677=Birthday Illegal
1678=Gender type is not legal
1679=The type of certificate is illegal
2018=Invalid Delay Time
2118=Start Time Should be Less Than End Time

2368=Picture format is wrong
2369=Picture does not contain human face
2370=Picture contains multiple faces
2371=The face attributes in the picture are incorrect
2372=The face recognition library is not initialized
2373=The face recognition library is not initialized
2374=The face recognition library is not initialized
2375=Face library does not exist
2376=Face library group reaches the upper limit
2377=The face in the picture is too big
2378=Picture is blurred
2379=Unqualified face picture
2380=The face in the picture is too small
2381=Face detection failed in the picture
2382=Person picture already exists
2383=Person picture already exists
2384=Person name already exists
2385=Person name already exists
2386=Unknow error
2407=Error setting key frame interval
2413=Querying system log
2415=Sensitivity setting error
2427=Please enter a number from 1 to 60 seconds
2440=Switching the platform mode will cause the device to reboot. Do you want to continue?
2460=Currently the latest version
2492=Unsupported operation
2494=Getting DID number from remote server
2495=Failed to obtain DID number
2496=Get DID number from remote server
2498=Timed out
2499=Remote server error
2500=Invalid token
2501=Access denied
2502=Wrong user name or password
2503=Account is locked
2504=Insufficient authorization code
2505=Order is terminated
2506=Authorized
2507=Unknown error
2508=This device cannot obtain DID information without after-sales approval
2509=No authorization information for this device
2510=Insufficient DID
2511=Don't get it frequently
2512=This device has obtained DID information
2513=This device does not support after-sales approval
2514=Unable to get DID information
2515=Password is too short
2516=Password is too long
2517=Password can only contain letters and numbers
2518=Password must contain numbers
2519=Password must contain uppercase letters
2539=After full reset, all user data will be lost, do you want to continue?
2540=After full reset, all user data will be lost, after successful operation, the device will be removed from the current account, do you want to continue?
2541=Except for Network, OSD, E-mail, FTP, all parameters are restored to default values, do you want to continue?

[state]
S0=中国


[S0]
P0=北京市
P1=天津市
P2=河北省
P3=山西省
P4=内蒙古自治区
P5=辽宁省
P6=吉林省
P7=黑龙江省
P8=上海市
P9=江苏省
P10=浙江省
P11=安徽省
P12=福建省
P13=江西省
P14=山东省
P15=河南省
P16=湖北省
P17=湖南省
P18=广东省
P19=广西壮族自治区
P20=海南省
P21=重庆市
P22=四川省
P23=贵州省
P24=云南省
P25=西藏自治区
P26=陕西省
P27=甘肃省
P28=青海省
P29=宁夏回族自治区
P30=新疆维吾尔自治区
P31=台湾省
P32=香港特别行政区
P33=澳门特别行政区
P34=钓鱼岛
P35=其它附属岛屿

[P0]
C0=北京
C1=东城区
C2=西城区
C3=崇文区
C4=宣武区
C5=朝阳区
C6=丰台区
C7=石景山区
C8=海淀区(中关村)
C9=门头沟区
C10=房山区
C11=通州区
C12=顺义区
C13=昌平区
C14=大兴区
C15=怀柔区
C16=平谷区
C17=密云县
C18=延庆县

[P1]
C0=和平区
C1=河东区
C2=河西区
C3=南开区
C4=红桥区
C5=塘沽区
C6=汉沽区
C7=西青区
C8=津南区
C9=大港区
C10=武清区
C11=宁河县
C12=静海县
C13=蓟县

[P2]
C0=石家庄市
C1=张家口市
C2=承德市
C3=秦皇岛市
C4=唐山市
C5=廊坊市
C6=衡水市
C7=沧州市
C8=邢台市
C9=邯郸市
C10=保定市


[P3]
C0=太原市
C1=大同市
C2=阳泉市
C3=长治市
C4=晋城市
C5=朔州市
C6=晋中市
C7=运城市
C8=忻州市
C9=临汾市
C10=吕梁市

[P4]
C0=呼和浩特市
C1=包头市
C2=乌海市
C3=赤峰市
C4=通辽市
C5=鄂尔多斯市
C6=呼伦贝尔市
C7=巴彦淖尔市
C8=乌兰察布市
C9=兴安盟
C10=锡林郭勒盟
C11=阿拉善盟

[P5]
C0=沈阳市
C1=大连市
C2=鞍山市
C3=抚顺市
C4=本溪市
C5=丹东市
C6=锦州市
C7=营口市
C8=阜新市
C9=辽阳市
C10=盘锦市
C11=铁岭市
C12=朝阳市
C13=葫芦岛市

[P6]
C0=长春市
C1=吉林市
C2=四平市
C3=辽源市
C4=通化市
C5=白山市
C6=松原市
C7=白城市
C8=延边朝鲜族自治州

[P7]
C0=哈尔滨市
C1=齐齐哈尔市
C2=鸡西市
C3=鹤岗市
C4=双鸭山市
C5=大庆市
C6=伊春市
C7=佳木斯市
C8=七台河市
C9=牡丹江市
C10=绥化市
C11=大兴安岭地区

[P8]
C0=黄浦区
C1=徐汇区
C2=长宁区
C3=静安区
C4=普陀区
C5=虹口区
C6=杨浦区
C7=闵行区
C8=宝山区
C9=嘉定区
C10=浦东新区
C11=金山区
C12=松江区
C13=青浦区
C14=奉贤区
C15=崇明区


[P9]
C0=南京市
C1=无锡市
C2=徐州市
C3=常州市
C4=苏州市
C5=南通市
C6=连云港市
C7=淮安市
C8=盐城市
C9=扬州市
C10=泰州市
C11=宿迁市

[P10]
C0=杭州市
C1=宁波市
C2=温州市
C3=嘉兴市
C4=湖州市
C5=绍兴市
C6=金华市
C7=衢州市
C8=舟山市
C9=台州市
C10=丽水市

[P11]
C0=合肥市
C1=芜湖市
C2=蚌埠市
C3=淮南市
C4=马鞍山市
C5=淮北市
C6=铜陵市
C7=安庆市
C8=黄山市
C9=滁州市
C10=阜阳市
C11=宿州市
C12=六安市
C13=池州市
C14=宣城市

[P12]
C0=福州市
C1=厦门市
C2=莆田市
C3=三明市
C4=泉州市
C5=漳州市
C6=南平市
C7=龙岩市
C8=宁德市

[P13]
C0=南昌市
C1=景德镇市
C2=萍乡市
C3=九江市
C4=新余市
C5=鹰潭市
C6=赣州市
C7=吉安市
C8=宜春市
C9=抚州市
C10=上饶市


[P14]
C0=济南市
C1=青岛市
C2=淄博市
C3=枣庄市
C4=东营市
C5=烟台市
C6=潍坊市
C7=济宁市
C8=泰安市
C9=威海市
C10=日照市
C11=莱芜市
C12=临沂市
C13=德州市
C14=聊城市
C15=滨州市
C16=菏泽市

[P15]
C0=郑州市
C1=开封市
C2=洛阳市
C3=平顶山市
C4=安阳市
C5=鹤壁市
C6=新乡市
C7=焦作市
C8=濮阳市
C9=漯河市
C10=三门峡市
C11=南阳市
C12=商丘市
C13=信阳市
C14=周口市
C15=驻马店市

[P16]
C0=武汉市
C1=黄石市
C2=十堰市
C3=宜昌市
C4=襄阳市
C5=鄂州市
C6=孝感市
C7=荆州市
C8=黄冈市
C9=咸宁市
C10=随州市
C11=恩施土家族苗族自治州


[P17]
C0=长沙市
C1=株洲市
C2=湘潭市
C3=衡阳市
C4=邵阳市
C5=岳阳市
C6=常德市
C7=张家界市
C8=益阳市
C9=郴州市
C10=永州市
C11=怀化市
C12=娄底市


[P18]
C0=广州市
C1=韶关市
C2=深圳市
C3=珠海市
C4=汕头市
C5=佛山市
C6=江门市
C7=湛江市
C8=茂名市
C9=肇庆市
C10=惠州市
C11=梅州市
C12=汕尾市
C13=河源市
C14=阳江市
C15=清远市
C16=东莞市
C17=中山市
C18=潮州市
C19=揭阳市
C20=云浮市


[P19]
C0=南宁市
C1=柳州市
C2=桂林市
C3=梧州市
C4=北海市
C5=防城港市
C6=钦州市
C7=贵港市
C8=玉林市
C9=百色市
C10=贺州市
C11=河池市
C12=来宾市
C13=崇左市


[P20]
C0=海口市
C1=三亚市
C2=三沙市
C3=儋州市

[P21]
C0=万州区
C1=涪陵区
C2=渝中区
C3=大渡口区
C4=江北区
C5=沙坪坝区
C6=九龙坡区
C7=南岸区
C8=北碚区
C9=綦江区
C10=大足区
C11=渝北区
C12=巴南区
C13=黔江区
C14=长寿区
C15=江津区
C16=合川区
C17=永川区
C18=南川区
C19=璧山区
C20=铜梁区
C21=潼南区
C22=荣昌区
C23=开州区
C24=梁平区
C25=武隆区
C26=城口县
C27=丰都县
C28=垫江县
C29=忠县
C30=云阳县
C31=奉节县
C32=巫山县
C33=巫溪县
C34=石柱土家族自治县
C35=秀山土家族苗族自治县
C36=酉阳土家族苗族自治县
C37=彭水苗族土家族自治县

[P22]
C0=成都市
C1=自贡市
C2=攀枝花市
C3=泸州市
C4=德阳市
C5=绵阳市
C6=广元市
C7=遂宁市
C8=内江市
C9=乐山市
C10=南充市
C11=眉山市
C12=宜宾市
C13=广安市
C14=达州市
C15=雅安市
C16=巴中市
C17=资阳市
C18=阿坝藏族羌族自治州
C19=甘孜藏族自治州
C20=凉山彝族自治州

[P23]
C0=贵阳市
C1=六盘水市
C2=遵义市
C3=安顺市
C4=毕节市
C5=铜仁市
C6=黔西南布依族苗族自治州
C7=黔东南苗族侗族自治州
C8=黔南布依族苗族自治州

[P24]
C0=昆明市
C1=曲靖市
C2=玉溪市
C3=保山市
C4=昭通市
C5=丽江市
C6=普洱市
C7=临沧市
C8=楚雄彝族自治州
C9=红河哈尼族彝族自治州
C10=文山壮族苗族自治州
C11=西双版纳傣族自治州
C12=大理白族自治州
C13=德宏傣族景颇族自治州
C14=怒江傈僳族自治州
C15=迪庆藏族自治州


[P25]
C0=拉萨市
C1=日喀则市
C2=昌都市
C3=林芝市
C4=山南市
C5=那曲市
C6=阿里地区

[P26]
C0=西安市
C1=铜川市
C2=宝鸡市
C3=咸阳市
C4=渭南市
C5=延安市
C6=汉中市
C7=榆林市
C8=安康市
C9=商洛市


[P27]
C0=兰州市
C1=嘉峪关市
C2=金昌市
C3=白银市
C4=天水市
C5=武威市
C6=张掖市
C7=平凉市
C8=酒泉市
C9=庆阳市
C10=定西市
C11=陇南市
C12=临夏回族自治州
C13=甘南藏族自治州


[P28]
C0=西宁市
C1=海东市
C2=海北藏族自治州
C3=黄南藏族自治州
C4=海南藏族自治州
C5=果洛藏族自治州
C6=玉树藏族自治州
C7=海西蒙古族藏族自治州

[P29]
C0=银川市
C1=石嘴山市
C2=吴忠市
C3=固原市
C4=中卫市


[P30]
C0=乌鲁木齐市
C1=克拉玛依市
C2=吐鲁番市
C3=哈密市
C4=昌吉回族自治州
C5=博尔塔拉蒙古自治州
C6=巴音郭楞蒙古自治州
C7=阿克苏地区
C8=克孜勒苏柯尔克孜自治州
C9=喀什地区
C10=和田地区
C11=伊犁哈萨克自治州
C12=塔城地区
C13=阿勒泰地区
C14=石河子市
C15=五家渠市

[P31]
C0=台湾

[P32]
C0=香港特别行政区

[P33]
C0=澳门特别行政区

[P34]
C0=钓鱼岛

[P35]
C0=其它附属岛屿